$affProgram-color-description: rgb(167, 182, 211);
$affProgram-color-background-soc: rgb(29, 39, 57);

.affProgram {
  &-background {
    &-light {
      background-color: #151e2f;
    }
  }
  &_container {
    @include Container;
  }
  &_description {
    padding: $paddingDefault $paddingMedium;
    color: $affProgram-color-description;
    line-height: 1.4;
    font-size: .875rem;
    white-space: pre-line;
  }
  &_soc {
    background-color: $affProgram-color-background-soc;
    padding: $paddingMini 0;
    .affProgram_container {
      padding: 0px $paddingMini;
    }
    &-btn {
      border: 1px solid $btn-border-color;
      border-radius: 10px;
      width: 50px;
      height: 45px;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    &-img {
      max-width: 22px;
      max-height: 22px;
    }
  }
  &_footer {
    padding: $paddingMedium $paddingMini;
    button.signIn-btn {
      font-size: .9rem;
      .signIn-btn-inner {
        text-transform: initial;
        justify-content: center;
      }
      &:first-child {
        flex: 3;
      }
      &:last-child {
        margin-left: $marginMini;
        flex: 4;
      }
    }
  }
}
